Package org.bukkit.util

# Class FileUtil

java.lang.Object
org.bukkit.util.FileUtil

public class FileUtil extends Object
Class containing file utilities

## Constructor Summary

Constructors
Constructor
Description
`FileUtil()`

## Method Summary

Modifier and Type
Method
Description
`static boolean`
`copy(@NotNull File inFile, @NotNull File outFile)`
This method copies one file to another location

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FileUtil

public FileUtil()

## Method Details

### copy

public static boolean copy(@NotNull @NotNull File inFile, @NotNull @NotNull File outFile)
This method copies one file to another location

Parameters:
  `inFile` - the source filename
  `outFile` - the target filename
Returns:
  true on success